Bug 53742 - [eepro100?] eth0:card reports no resource
Summary: [eepro100?] eth0:card reports no resource
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-17 16:55 UTC by Need Real Name
Modified: 2013-07-03 02:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 05:54:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-17 16:55:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
eth0:card reports no resources
This message automatic appear on the screen from login prompt

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.oracletest login: eth0:card reports no resources
 it appears automatically.
	

Additional info:

Comment 1 Jeff Garzik 2002-10-11 19:35:10 UTC
Can you try with the latest Red Hat or kernel.org kernel?
What NIC driver are you using?

I believe this issue to be fixed, but would like feedback confirming such.


Comment 2 Jeff Garzik 2004-03-03 05:54:43 UTC
No response in a while, closing.



Note You need to log in before you can comment on or make changes to this bug.